body		{ color: #000; }
a			{ color: #630; }
a:hover		{ color: #960; }

#page	 	{ width: 100%; min-width: 850px; height: 1000px; background: transparent url('frontpage_bg.jpg') no-repeat top center; }

#speciallinks	{ position: absolute; top: 520px; left: 545px; }
#speciallinks ul{ margin: 0; padding: 0; list-style: none; }
#speciallinks li{ position: absolute; }
#speciallinks a	{ display: block; width: 110px; height: 195px; text-indent: -9999px; overflow: hidden; }

#donate		{ top: -4px; left: 16px; }

#navrss2 a,#twitter a,#facebook a,#tumblr a,#wiki a  { height: 25px; width: 25px; }


#tumblr		        { left: -92px; top: -307px; }
#twitter		{ left: -95px; top: -271px; }
#navrss2		{ left: -94px; top: -241px; }
#facebook		{ left: -93px; top: -211px; }
#wiki		        { left: -93px; top: -181px; }


#footer				{ position: absolute; top: 920px; width: 100%; }

#news				{ position: absolute; top: 170px; left: 10px; width: 420px; height: 556px; padding-right: 10px; overflow: auto; }
#news_contentwrapper{ background: #ead4a8 url('news_bg.jpg'); }
#news dd			{ margin: 0; }
#news .article		{ margin: 0 0 30px 0; padding: 0; }
#news .articletitle	{ margin: 0; font: normal normal bold 24px/24px "Times New Roman", Times, serif; border-bottom: 1px solid #000; }
#news .articledate	{ text-align: right; font-size: 10px; font-weight: bold; }

#comicpreview		{ position: absolute; top: 245px; left: 495px; font-family: Georgia, "Times New Roman", Times, serif; }
#comicpreview img	{ border: 3px solid #2b170b; width: 340px; height: 235px; }
#comicpreview .caption { text-align: center; color: #fff; font-size: 16px; font-weight: bold; }

/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbar 		{ width: 19px; background: #d7bb85 url('scrollbar.jpg') -19px 0px repeat-y;}
.vscrollerbarbeg 	{ height: 8px !important; width: 19px;background: url('scrollbar.jpg') -57px -32px no-repeat;}
.vscrollerbarend 	{ height: 8px; width: 36px; background: url('scrollbar.jpg') -57px 0px no-repeat;}
.vscrollerbase 		{ width: 19px; background: #d7bb85 url('scrollbar.jpg') 0px 0px repeat-y;}
.vscrollerbasebeg 	{ width: 19px; height: 20px !important;background: url('scrollbar.jpg') -38px -20px no-repeat;}
.vscrollerbaseend 	{ width: 19px; height: 20px; background: url('scrollbar.jpg')  -38px 0px no-repeat;}
.hscrollerbase 		{height: 16px; background-color: white;}
.hscrollerbar 		{height: 16px; background-color: black;}
.vscrollerbar, .hscrollerbar {padding: 20px;z-index: 2;}
.scrollerjogbox 	{width: 36px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #37917A;}